Subject: Netconf for network health/state monitoring

From: "Ntanzi Carrilho" <[email-masked]>
Date: Thu, 26 Jan 2006 13:47:09 +0200

Hi

Is there a study around that shows how any of the netconf implementations
performs when used for general network health/state monitoring?

Also, is there a way to use netconf in a hierarchical management scenario,
where there are top level managers, mid level managers and the monitored
nodes?

Regards
Ntanzi